Subject: Re: Job | Tech Support Remote Screening
From: Pritesh Hanuman Bhagyawant <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 20:33:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

372 Applicants

View All

Pritesh Hanuman Bhagyawant
I am an Cisco CCNA certified person. I am having experience of 2.6 years in networking.I had worked with Bharti airtel Ltd at customer location Bank Of India Data Center Belapur. I had worked with Reliance NOC. Having experience to handle different services like VPN,VLL,Lease Line,IPLC. Had experience to work on huawei and Cisco devices.I have done my B.E. in EXTC from Ramrao Adik Institute Of Technology with 69%.I am looking for opportunity to show case my knowledge.

Shortlist

Reject

Current Designation network engineer
Current Company Bharti airtel
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune, Navi Mumbai
Education
B.Tech/B.E.
University of Mumbai, Mumbai
Key Skills
Network Support Engineer, Network Engineer, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem